<?php

class TB_PELABUHAN
{
	public $kd_pelabuhan;
	public $nm_pelabuhan;
	public $kota;
	public $propinsi;
	public $hapus;
	public $ket;

	public function getIndex()
	{
		return array(
						'kd_pelabuhan' => 'pk',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}